version: 0.7.12
files:
  - url: MirTesen-0.7.12-mac.zip
    sha512: RcQIy2+VuJlVnya4evGzZOGgnYNiCoUS3tH8Ef2VUfmO3+A7h4oTRrFJYQCrYgkmO+8zptFgEQg1NFiQ2+Z7kQ==
    size: 65604035
    blockMapSize: 69879
  - url: MirTesen-0.7.12.dmg
    sha512: vRqdhEly5iG/9BukCFbuLYi08/4XeYfklVn4zkbOmESqdNT5rAqhGGY+bo6Q5uw8TeWg/krpQxxDxsVn/+gdAw==
    size: 62446111
path: MirTesen-0.7.12-mac.zip
sha512: RcQIy2+VuJlVnya4evGzZOGgnYNiCoUS3tH8Ef2VUfmO3+A7h4oTRrFJYQCrYgkmO+8zptFgEQg1NFiQ2+Z7kQ==
releaseDate: '2020-03-31T12:59:38.811Z'
